 .mainbody{
    margin-top: 20px;
    padding-bottom:  20px;
    text-align: justify;
 }
 .mainart{
    margin-top: 10px;
 }
 .perty{padding: 30px;}/*perty */
.mbheadingdiv h2{color: #e93a3a;}
.title{
    color: orangered;
}
.arttxt{
    font-size: 18px;
    font-weight: normal;
}
.artlink{
    color: #e93a3a;
    font-size: 18px;    
    margin-bottom: 0px;
    transition: 1s;
    cursor: default;
}
.result{
    color: #e93a3a;
    margin-top: 0px;
    font-size: 24px;
}
.mainln{margin-top: 10px;}
 .lnlink{
    color: black;
    transition: .3s;
 }
 .nav-pills>li.active>a{/* aside active one backgroundcolor*/
    background-color: #e93a3a;
    transition: .4s;
    color: white;
 }
 .nav-pills>li.active>a:hover{background-color: #e93a3a;}
 .nav-pills>li.active:active{background-color: #e93a3a;}
 .nav-pills>li>a{/* aside backgroundcolor*/
    background-color: lightgrey;
    transition: .4s;
 }
 .nav-pills>li>a{/* aside parts backgroundcolor*/    
    color: black;
    font-weight: bold;
    transition: .4s;
	font-size: 17px;
 }
 .nav-pills>li>a:hover{background-color: gray;color: white;}/* aside backgroundcolor hover*/
 .nav-pills>li>a:active{
    background-color: red;
 }
 .mainaboutimgdiv{margin-top: 15px;}
 .aboutimgdiv{
    height: 120px;
    width: 100%;
 }
 .aboutimg{
    height: 100%;
    width: 100%;
 }@media (min-width: 992px){.mainln {width: 24%;}.mainart{margin-right:-.5%;}
 .main-img{
    height: 500px;
    width: 100%;
 }